## NAME

r.support.stats - Update raster map statistics

## KEYWORDS

raster, statistics

## SYNOPSIS

r.support.stats
r.support.stats --help
r.support.stats map=name [--help] [--verbose] [--quiet] [--ui]

### Flags:

--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

map=name [required]
  Name of raster map

## DESCRIPTION

r.support.stats allows the user to update raster map statistics information.

## NOTES

None

## SEE ALSO

r.support, r.report

## AUTHORS

Micharl Shapiro, CERL: Original author
Brad Douglas: GRASS 6 Port

Last changed: $Date: 2011-09-29 21:18:47 +0200 (čt, 29 9 2011) $

Main index | Raster index | Topics index | Keywords index | Full index

© 2003-2015 GRASS Development Team, GRASS GIS 7.0.1 Reference Manual